/* below 768px */

@media (max-width: 48em) {
    html {
      font-size: 50%;
    }
    .hidden {
      display: none;
    }
    .burger-menu {
      width: 30px;
      height: 20px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      cursor: pointer;
      margin-top: 1.2rem;
      &__line {
        width: 100%;
        height: 3px;
        background-color: #fff;
      }
    }
    .header__logo {
      font-size: 3rem;
    }
    .header__nav {
      margin: 0;
    }
    .grid-2-col {
      display: flex;
      flex-direction: column;
    }
    .grid-3-col {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding-left: 0;
    }
    .rights {
      align-self: center;
      margin-top: 2rem;
    }
    .footer__list {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
  
  /* 480px */
  @media (max-width: 30em) {
    html {
      font-size: 40%;
    }
    .header {
      padding: 8rem 4rem;
    }
    .hero {
      overflow: hidden;
    }
  
    @keyframes moveCircles {
      0% {
        background-size: 65% 90%;
      }
  
      100% {
        background-size: 60% 100%;
      }
    }
    .circles {
      background-size: 65% 90%;
      top: -6rem;
      right: -4rem;
    }
    .stars {
      background-size: 60% 80%;
      top: 0;
      right: -31rem;
    }
  
    @keyframes shine {
      0% {
        opacity: 100%;
      }
      100% {
        opacity: 0%;
      }
    }
  }
  